<div class="title">残局简化方法</div>

<details>
<summary>
卡数
</summary>
在残局中，仅统计<b>有效果卡</b>的数量。

这是因为读有效果的卡不仅比读没效果的卡要困难，而且还会带来更大的思维负担。

一般来说，认知资源和思维负载之间成反比关系：当认知资源增加时，思维负载就减少，而当认知资源减少时，思维负载就增加。

但这是因为较少的认知资源已经包含了思维推理所需的必要条件，而在此之上增加的认知资源提供了更多的思维推理所需要的中间步骤。

在残局里，所有卡的效果加起来，其中已经包含了解局所需要的必要效果，但是那部分多出来的效果则并不能提供解局所需的中间步骤。

因此，在残局里，思维负担与效果数量成正比，即效果数量越多，思维负担越重；效果数量越少，思维负担越轻（这里尚未考虑到效果的质量等其他属性）。

把残局流程中的有效果卡替换成无效果卡，可以显著减少残局中的效果数量，降低思维负担。
</details>





***

**残局简化方法**

* 干扰卡

干扰卡，指不参与解局过程，或者参与解局过程但是其效果没有得到发挥，或者参与解局过程且效果得到了发挥但是被替换成无效果卡后仍然参与解局过程的卡。

因此，可以划分为三类来讨论。

若干扰卡不参与解局过程，则其本身对于该残局来说可有可无。可有，则是其能配合其他卡生成干扰玩家思路的解法（如 X-LV-45），若要替换成其他卡，则替换后的卡仍然需要参与解局过程。可无，则是完全可以去掉（如 X-LV-32）。

若干扰卡参与解局过程，但是其效果没有得到发挥，则应该选择能配合其他卡生成干扰玩家思路的解法的卡（如 QB006），或者选择无效果的卡来进行代替（如四妹的第 37 局）。

若干扰卡参与解局过程且效果得到了发挥但是被替换成无效果卡后仍然参与解局过程，则可替换成无效果卡（如四妹的第 32 局）。

* 冗余卡

冗余卡，指这种卡参与了解局过程且效果得到了发挥，但被删掉后，残局必要流程不变。比如对方手中有 20 个《消战者》，我方用唯一的效果卡《No.16 色之支配者》把对方怪兽效果禁了，这种情况下即使把多个《消战者》去掉，残局必要流程也不变。

对于冗余卡，应该予以删除。

***

**残局优化方法**

残局简化方法偏向于客观，但残局优化方法偏向于主观。

残局简化方法其实是残局优化方法的基础，在此之上，根据追求不同，有两个方向可以走。

* 卡数

在应用残局简化方法的基础上，去除一些显而易见的操作及相关联的卡片，去除不能带来较多可能情况的卡片。

* 难度

对难度的优化往往是卡数理论的反向应用，即“先用残局简化方法进行简化，然后添加卡片”——再把这一过程进行重复。
